{
  "type": "object",
  "$schema": "http://json-schema.org/draft-03/schema",
  "id": "http://jsonschema.net",
  "properties": {
    "building_id": {
      "type": "string",
      "id": "http://jsonschema.net/building_id"
    },
    "meter": {
      "type": "string",
      "id": "http://jsonschema.net/meter"
    },
    "function_id": {
      "type": "integer",
      "id": "http://jsonschema.net/function_id"
    },
    "value": {
      "type": "number",
      "id": "http://jsonschema.net/value"
    }
  },
  "required": [
    "building_id",
    "meter",
    "function_id",
    "value"
  ]
}